[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.Cursors

The indexed list of available cursors for this screen

## Declaration

Source position: forms.pp line 1030

`public property TScreen.Cursors: HCURSOR read GetCursors write SetCursors;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .